/* -------------------------------------------------------------------
// markItUp!
// By Jay Salvat - http://markitup.jaysalvat.com/
// ------------------------------------------------------------------*/
.markItUp .markItUpButton1 a {
	background-image:url(/images/markitup_markdown/h.png); 
}

.markItUp .markItUpButton2 a {
	background-image:url(/images/markitup_markdown/h2.png); 
}
.markItUp .markItUpButton3 a {
	background-image:url(/images/markitup_markdown/h3.png); 
}

/*
.markItUp .markItUpButton4 a {
	background-image:url(/images/markitup_markdown/h4.png); 
}
.markItUp .markItUpButton5 a {
	background-image:url(/images/markitup_markdown/h5.png); 
}
.markItUp .markItUpButton6 a {
	background-image:url(/images/markitup_markdown/h6.png); 
}
*/

.markItUp .markItUpButton4 a {
	background-image:url(/images/markitup_markdown/bold.png);
}
.markItUp .markItUpButton5 a {
	background-image:url(/images/markitup_markdown/italic.png);
}

.markItUp .markItUpButton6 a {
	background-image:url(/images/markitup_markdown/list-bullet.png);
}
.markItUp .markItUpButton7 a {
	background-image:url(/images/markitup_markdown/list-numeric.png);
}
/*
.markItUp .markItUpButton8 a {
	background-image:url(/images/markitup_markdown/picture.png); 
}
.markItUp .markItUpButton9 a {
	background-image:url(/images/markitup_markdown/link.png);
}

.markItUp .markItUpButton10 a	{
	background-image:url(/images/markitup_markdown/quotes.png);
}
*/

.markItUp .markItUpButton8 a	{
	background-image:url(/images/markitup_markdown/code.png);
}

.markItUp .preview a {
	background-image:url(/images/markitup_markdown/preview.png);
}
